## libautodie-perl 2.10

=== debian/changelog ===
libautodie-perl (2.10-2) unstable; urgency=low

  [ Dominic Hargreaves ]
  * Don't run author tests (remove TEST_AUTHOR=1) to avoid FTBFS caused
    by Pod coverage tests (Closes: #628297)
  * Bump Standards-Version

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 8.
  * Switch to source format 3.0 (quilt).
  * Remove build dependencies that are not needed anymore.
  * debian/copyright: update license stanzas, point to the GPL-1 file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2011 21:14:08 +0200

libautodie-perl (2.10-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Mar 2010 23:01:05 +0100

libautodie-perl (2.09-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * watch: restore tracking development releases, as we ended up using them

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Angel Abad ]
  * Update my email address

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Remove patch fix-on-hppa.patch, applied upstream. Remove quilt framework.
  * debian/copyright: update formatting and some years/contributors.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Feb 2010 18:52:47 +0100

libautodie-perl (2.06.01-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * fix build on hppa, patch from Niko Tyni (Closes: #543761)

  [ gregor herrmann ]
  * Add build dependency on libtest-kwalitee-perl (enables an additional
    test).

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 03 Sep 2009 01:18:42 -0700

libautodie-perl (2.06.01-1) unstable; urgency=low

  * New upstream release
    Closes: #542023 -- new upstream development release, version numbering
  * drop 'perl (>= 5.8.0)' from dependencies
  * collapse 'perl (>= 5.8.0), perl-modules (>= 5.10.0)' to 'perl (>= 5.10)'
  * Standards-Version: 3.8.3 (no changes needed)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 21 Aug 2009 16:10:50 +0300

libautodie-perl (2.06-1) unstable; urgency=low

  * New upstream release
    + Some bugfixes and new tests
  * Minor fix to control description

 -- Jonathan Yu <frequency@cpan.org>  Mon, 06 Jul 2009 09:54:21 -0400

libautodie-perl (2.05-1) unstable; urgency=low

  * New upstream release
    + Bug fixes and new tests (RT#47520)
  * Move TEST_AUTHOR stuff to make lintian happy

  [ Ryan Niebur ]
  * New upstream version
  * Add myself to Uploaders

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 04 Jul 2009 08:54:45 -0400

libautodie-perl (2.03-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Move to mimalistic dh7 style

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Wed, 01 Jul 2009 10:24:00 +0200

libautodie-perl (2.01-1) unstable; urgency=low

  * New upstream release
    + Several feature additions and bugfixes
  * Added /me to Uploaders and d/copyright
  * Now Depends on libsub-identify-perl
    + autodie requires code from it to work, and replicates the Pure Perl code
      to do its thing
    + Sub::Identify contains an XS-accelerated version too, so might as well
      use that and get possibly better performance
  * Standards-Version 3.8.2

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 30 Jun 2009 20:41:30 -0400

libautodie-perl (1.999-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sat, 28 Feb 2009 15:41:00 +0100

libautodie-perl (1.998-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    + add ${perl:Depends} to Depends
    + add myself to uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 04 Jan 2009 18:27:23 -0600

libautodie-perl (1.997-1) unstable; urgency=low
  
  * Initial Release. (Closes: #508242)

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Mon, 22 Dec 2008 13:36:03 +0100
