=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
opts="uversionmangle=s/_/./g" \
http://search.cpan.org/dist/autodie/   .*/autodie-v?(\d[\d._-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
