## libautodie-perl 2.12

=== debian/changelog ===
libautodie-perl (2.12-1) unstable; urgency=low

  * Imported Upstream version 2.12.
  * debian/copyright: Update years for inc/Module/* and debian/*.

 -- Angel Abad <angel@debian.org>  Wed, 27 Jun 2012 12:36:55 +0200

libautodie-perl (2.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update copyright years for inc/Module/* and debian/*.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add a lintian override for the warning about the module in perl core.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 16:00:52 +0100
