=== debian/control ===
Source: libautodie-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Rene Mayorga <rmayorga@debian.org.sv>,
 Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angel@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbsd-resource-perl,
 libipc-system-simple-perl,
 libsub-identify-perl (>= 0.04),
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautodie-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libautodie-perl.git
Homepage: http://search.cpan.org/dist/autodie/

Package: libautodie-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-identify-perl (>= 0.04)
Recommends: libipc-system-simple-perl
Description: Perl pragma to make certain failures fatal
 autodie is a Perl pragma that changes the behaviour of many built-in functions
 so that exceptions are thrown on failure rather than simply returning a false
 value. It understands lexical scope, meaning functions and subroutines altered
 with this module will only have this behaviour until the end of the enclosing
 eval, file or block, so it is useful when some code is out of your control.
 .
 By throwing exceptions on failure rather than simply returning false, programs
 are more robust and problems are easier to troubleshoot.
 .
 This module can also use IPC::System::Simple (see libipc-system-simple-perl)
 to do all the heavy lifting.
