## libautodie-perl 2.13

=== debian/changelog ===
libautodie-perl (2.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 2.13
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Angel Abad <angel@debian.org>  Wed, 21 Nov 2012 23:08:57 +0100
