=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libbsd-resource-perl,
  libipc-system-simple-perl,
- libsub-identify-perl (>= 0.04),
+ libsub-identify-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautodie-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libautodie-perl.git
 Homepage: http://search.cpan.org/dist/autodie/
@@ -23,7 +23,7 @@
 Package: libautodie-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libsub-identify-perl (>= 0.04)
+ libsub-identify-perl
 Recommends: libipc-system-simple-perl
 Description: Perl pragma to make certain failures fatal
  autodie is a Perl pragma that changes the behaviour of many built-in functions
