## libautodie-perl 2.20

=== debian/changelog ===
libautodie-perl (2.20-1) unstable; urgency=low

  * New upstream release.
  * Removed unused lintian override (package-superseded-by-perl).

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 21:30:21 +0200

libautodie-perl (2.19-1) unstable; urgency=low

  * Imported Upstream version 2.19
  * debian/copyright: Update debian years

 -- Angel Abad <angel@debian.org>  Fri, 31 May 2013 23:15:13 +0200

libautodie-perl (2.18-1) unstable; urgency=low

  * New upstream releases 2.17, 2.18.
  * Add new upstream copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2013 12:57:28 +0200

libautodie-perl (2.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/copyright: remove third-party files stanza, update years
    and list of copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 23:04:26 +0100
