## libautodie-perl 2.21

=== debian/changelog ===
libautodie-perl (2.21-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2013 04:44:11 +0200
