## libautodie-perl 2.23

=== debian/changelog ===
libautodie-perl (2.23-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2014 16:49:53 +0100

libautodie-perl (2.22-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 23:56:54 +0100
