=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libipc-system-simple-perl,
                      libsub-identify-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautodie-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautodie-perl.git
 Homepage: https://metacpan.org/release/autodie/
