## libautodie-perl 2.25

=== debian/changelog ===
libautodie-perl (2.25-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.25
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Apr 2014 19:43:24 +0200

libautodie-perl (2.24-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.24
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Apr 2014 22:07:37 +0200
