=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautodie-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautodie-perl.git
-Homepage: https://metacpan.org/release/autodie/
+Homepage: https://metacpan.org/release/autodie
 
 Package: libautodie-perl
 Architecture: all
