## libautodie-perl 2.29

=== debian/changelog ===
libautodie-perl (2.29-2) unstable; urgency=medium

  * Team upload.
  * Fix a scoping issue with "no autodie" and the "system" sub.
    (Closes: #798096)

 -- Niko Tyni <ntyni@debian.org>  Fri, 25 Dec 2015 12:42:08 +0200

libautodie-perl (2.29-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.29
  * debian/control: increase debhelper version to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 25 Jul 2015 10:52:36 -0300

libautodie-perl (2.28-1) unstable; urgency=medium

  * Import upstream version 2.28
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:17:34 +0200

libautodie-perl (2.27-2) unstable; urgency=medium

  * bump year of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 08:35:44 +0000

libautodie-perl (2.27-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Add debian/upstream/metadata
  * New upstream release
    Closes: #788258 -- ununstallable with perl 5.22
  * Declare conformance with Policy 3.9.6
  * Add Testsuite control entry

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 08:18:51 +0000
