=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libbsd-resource-perl,
                      libipc-system-simple-perl,
                      libsub-identify-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautodie-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautodie-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautodie-perl.git
 Homepage: https://metacpan.org/release/autodie
 
@@ -38,4 +39,3 @@
  .
  This module can also use IPC::System::Simple (see libipc-system-simple-perl)
  to do all the heavy lifting.
-
