=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
https://metacpan.org/release/autodie   .*/autodie-v?(\d[\d._-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
